
Redmine - Defect #9147

Symfony 2 training

2011-08-30 12:23 - Baatarchuluun Altanbayar

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Symfony 2 сургалт зохион байгуулах

History

#1 - 2011-08-30 12:23 - Baatarchuluun Altanbayar

- % Done changed from 0 to 10

Сургалтын талаар уулзалт зохион байгуулав

#2 - 2011-08-30 12:26 - Etienne Massip

- Category deleted (Issues)

- Status changed from New to Closed

- Assignee deleted (Baatarchuluun Altanbayar)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#3 - 2011-10-25 12:46 - Dylan Cason

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-05-07 1/1

http://demo.redmine.org
http://www.tcpdf.org

